 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/7565aebcddf945eba36f5cc86c83c717.webp');
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 732px;
}

.u-section-2 .u-text-1 {
  width: 740px;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 63px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 740px;
  margin: 31px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 31px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 455px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/international-camiones-para-que-sirve-aceite-motor-camion.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 176px 7px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  --radius: 10px;
  font-weight: 700;
  margin: 13px auto 0;
  padding: 12px 27px 13px 25px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 455px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-image-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Oelfilter-defekt-Wechseln-Motoroel-Austausch-e1630389998111.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 176px 5px 0 8px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  --radius: 10px;
  font-weight: 700;
  margin: 13px auto 0 10px;
  padding: 12px 27px 13px 25px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 455px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-image-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/fgfsgsfgf.png');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-5 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 176px 7px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  --radius: 10px;
  font-weight: 700;
  margin: 13px auto 0;
  padding: 12px 27px 13px 25px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 455px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-image-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/pexels-kateryna-babaieva-2760241-scaled.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-6 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 136px 7px 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  --radius: 10px;
  font-weight: 700;
  margin: 13px auto 0;
  padding: 12px 27px 13px 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 375px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 375px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    background-position: 50% 50%, 50% 50%;
    min-height: 375px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 375px;
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-text-6 {
    margin-right: 17px;
    margin-left: -17px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: -17px;
    margin-right: -17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 574px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 574px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1440px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 861px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 861px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 861px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 861px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2513px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    font-size: 1rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-btn-1 {
    padding: 7px 22px 7px 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
    padding: 7px 21px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 542px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-btn-3 {
    padding: 7px 21px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 542px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 176px;
    margin-right: 17px;
    margin-left: 31px;
  }

  .u-section-2 .u-btn-4 {
    padding: 7px 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 518px;
}

.u-section-3 .u-text-1 {
  margin: 78px auto 0;
}

.u-section-3 .u-slider-1 {
  margin-top: 0;
  margin-bottom: 30px;
  min-height: 357px;
  height: auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 52px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 182px;
}

.u-section-3 .u-image-1 {
  filter: none;
  background-image: url("images/WhatsApp-Image-2022-10-01-at-1.00.16-PM.jpeg");
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-image-2 {
  filter: none;
  background-image: url("images/WhatsApp-Image-2022-10-01-at-12.25.41-PM.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-image-3 {
  filter: none;
  background-image: url("images/WhatsApp-Image-2022-10-01-at-12.29.36-PM.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-3 .u-image-4 {
  filter: none;
  background-image: url("images/WhatsApp-Image-2022-10-01-at-12.32.06-PM.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-list-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 182px;
}

.u-section-3 .u-image-5 {
  filter: none;
  background-image: url("images/WhatsApp-Image-2022-10-01-at-12.35.04-PM.jpeg");
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-3 .u-image-6 {
  filter: none;
  background-image: url("images/WhatsApp-Image-2022-10-01-at-12.53.48-PM.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-3 .u-image-7 {
  filter: none;
  background-image: url("images/WhatsApp-Image-2022-10-01-at-12.56.53-PM.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-3 .u-image-8 {
  filter: none;
  background-image: url("images/WhatsApp-Image-2022-10-01-at-12.58.43-PM.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 55px;
  height: 55px;
}

.u-section-3 .u-carousel-control-2 {
  width: 55px;
  height: 55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 150px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-2 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-3 {
    background-size: cover;
    background-position: 24.11% 50%;
    background-repeat: no-repeat;
  }

  .u-section-3 .u-image-4 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 150px;
  }

  .u-section-3 .u-image-5 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-6 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-7 {
    background-size: cover;
    background-repeat: no-repeat;
  }

  .u-section-3 .u-image-8 {
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 460px;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-slider-1 {
    margin-bottom: 60px;
    min-height: 460px;
  }

  .u-section-3 .u-carousel-indicators-1 {
    bottom: -30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: 100%;
  }
}